prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: FluidSynth
Description: Software SoundFont synth
Version: 2.5.5
Requires.private: sndfile
Libs: -Wl,-R${libdir} -L${libdir} -lfluidsynth
Libs.private: -lm 
Cflags: -I${includedir}
